Name: §2§lWEALTHY CRATE KEY
Virtual: false
Item:
  Material: TRIPWIRE_HOOK
  Amount: 1
  Durability: 0
  Name: '&x&0&E&A&E&0&E&lW&x&1&C&B&2&1&C&lE&x&2&A&B&6&2&A&lA&x&3&8&B&A&3&8&lL&x&4&6&B&E&4&6&lT&x&5&4&C&2&5&4&lH&x&6&2&C&6&6&2&lY&x&7&0&C&A&7&0&l
    &x&7&E&C&E&7&E&lC&x&8&C&D&2&8&C&lR&x&9&A&D&6&9&A&lA&x&A&8&D&A&A&8&lT&x&B&6&D&E&B&6&lE&x&C&4&E&2&C&4&l
    &x&D&2&E&6&D&2&lK&x&E&0&E&A&E&0&lE&x&E&E&E&E&E&E&lY&x&F&C&F&2&F&C&l '
  Item_Flags: []
  Unbreakable: false
